﻿/*2017 0704 xl start*/
/*ʲô�Ǻ���������� start */
.big-til{
    padding: 60px 0 40px;
    text-align: center;
    line-height: 1;
}
.big-til h3{
    color: #3b3b3b;
    font-size: 35px;
    font-weight: bold;
}
.big-til p{
    color: #848484;
    font-size: 16px;
    padding-top: 10px;
}
.big-til span{
    color: #ff9000;
}
.what-number{
    margin-bottom: 60px;
}
.what-number ul{
    overflow: hidden;
}
.what-number ul li{
    float: left;
    text-align: center;
    /*margin-left: 233px;*/
    width: 33.333%;
}
.what-number ul li:first-child{
    /*margin-left: 20px;*/
}
.what-number ul li .dib{
    width: 132px;
    height: 132px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    background: url("../images/what-number-icon.png") no-repeat;
}
.what-number ul li .icon2{
    background-position: -132px 0 ;
}
.what-number ul li .icon3{
    background-position: -264px 0 ;
}
.what-number ul li p{
    color: #848484;
    font-size: 16px;
    height: 96px;
}
.what-number ul li .til{
    color: #565656;
    font-size: 24px;
    font-weight: bold;
    padding: 20px 0 15px;
    line-height: 1;
    height: auto;
}
.what-number ul li a{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 133px;
    height: 38px;
    border: 1px solid #ff9000;
    line-height: 38px;
    border-radius: 3px;
    position: relative;
    margin-top: 15px;
}
.what-number ul li a span{
    position: relative;
    z-index: 1;
    color: #ff9000;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.what-number ul li a i{
    position: absolute;
    top: 0;
    width: 0;
    height: 38px;
    border-radius: 3px;
    background-color: #ff9000;
    left: 50%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.what-number ul li:hover a span{
    color: white;
}
.what-number ul li:hover a i{
    width: 100%;
    left: 0;
}
/*ʲô�Ǻ���������� end   */
/*�������� start*/
.handle-condition{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    height: 823px;
    background: url("../images/conditions-handle.jpg") no-repeat fixed;
}
.handle-condition .big-til h3{
    color: white;
}
.handle-condition .big-til p{
    color: white;
}
.handle-condition ul{
    text-align: center;
}
.handle-condition ul li{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 420px;
    height: 390px;
    border-radius: 3px;
    background-color: white;
    margin: 0 11px;
    vertical-align: top;
    /*overflow: hidden;*/
}
.handle-condition ul li .top-til{
    line-height: 60px;
    color: white;
    font-size: 24px;
}
.handle-condition ul li .desc{
    padding: 25px 0 0 30px;
    color: #565656;
    font-size: 16px;
    text-align: left;
}
.handle-condition ul li .desc p{
    margin-bottom: 10px;
}
.handle-condition ul li .desc p span{
    color: #ff9000;
}
.handle-condition .tips{
    margin-top:30px; ;
    text-align: center;
}
.handle-condition .tips p{
    color: #fff;
    font-size: 14px;
    margin-bottom: 5px;
}
.handle-condition .tips .til{
    color: #ff9000;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.handle-condition .wechat{
    background-color: white;
    width: 410px;
    margin-top: 25px;
}
.handle-condition .wechat-left{
    width: 250px;
    font-size: 16px;
}
.handle-condition .wechat-righ{
    width: 160px;
}
/*�������� end  */
/*ҵ��Ӧ�� start*/
.business-scope{
    margin-bottom: 45px;
    padding-left: 90px;
}
.business-scope p{
    color: #565656;
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 2;
}
.business-scope p span{
    color: #ff9000;
    font-size: 18px;
    font-weight: bold;
}
/*ҵ��Ӧ�� end  */
/*׼������ start*/
.big-gray{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    position: relative;
    background-color: #f7f7f7;
}
.prepare-materials .desc{
    width: 887px;
    height: 310px;
    background: url("../images/prepare-materials-bg.jpg") no-repeat;
    margin: 0 auto;
    padding: 45px 0 0 30px;
    color: #565656;
    font-size: 16px;
    line-height: 2.5;
    box-shadow: 0 0 43px 14px #e8e8e8;
}
.prepare-materials .wechat{
    width: 600px;
    margin:  50px auto 55px;
}
.prepare-materials .wechat-left{
    width: 440px;
    font-size: 16px;
}
/*׼������ end  */
/*ѡ������ start*/
.choose-us{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    height: 942px;
    background: url("../images/choose-us-bg.jpg") no-repeat fixed;
}
.choose-us .big-til h3{
    color: white;
}
.choose-us .big-til p{
    color: white;
}
.choose-us .wechat{
    background-color: white;
    margin-top: 40px;
}
/*ѡ������ end  */
/*���ౣ�� start*/
.more-security ul{
    overflow: hidden;
}
.more-security ul li{
    float: left;
    width: 33.333%;
    text-align: center;
    margin-bottom: 45px;
}
.more-security ul li .top-icon{
    position: relative;
    height: 115px;
    width: 115px;
    margin: 0 auto;
    overflow: hidden;
}
.more-security ul li .top-icon i{
    position: absolute;
    width: 115px;
    height: 115px;
    left: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.more-security ul li .top-icon .icon{
    background: url("../images/more-security-icon.png") no-repeat;
    top: 0;
}
.more-security ul li .top-icon .icon-on{
    background: url("../images/more-security-icon-on.png") no-repeat;
    top: 115px;
}
.more-security ul li .top-icon .icon2{
    background-position: -115px 0;
}
.more-security ul li .top-icon .icon3{
    background-position: -230px 0;
}
.more-security ul li .top-icon .icon4{
    background-position: -345px 0;
}
.more-security ul li .top-icon .icon5{
    background-position: -460px 0;
}
.more-security ul li .top-icon .icon6{
    background-position: -575px 0;
}
.more-security ul li:hover .top-icon .icon{
    top: -115px;
}
.more-security ul li:hover .top-icon .icon-on{
    top: 0;
}
.more-security ul li p{
    color: #565656;
    font-size: 16px;
}
.more-security ul li .til{
    margin-top: 20px;
    font-size: 22px;
}
.more-security .wechat{
    margin-bottom: 60px;
}
.more-security .wechat-left{
    color: #1d7bd3;
}
/*���ౣ�� end  */
/*����Ҫ start*/
.need-ul{margin-bottom: 60px;overflow: hidden}
.need-ul>li{float:left; width: 236px;text-align: center;}
.need-ul>li i{background: url(../images/need-icons.png) no-repeat;height: 106px;width: 106px;margin: 0 auto;display: block;}
/*.need-content .need-ul>li i{background-position: -495px 0;}*/
.need-content .need-ul>li i.icon2{background-position: -258px 0;}
.need-content .need-ul>li i.icon3{background-position: -495px 0;}
.need-content .need-ul>li i.icon4{background-position: -742px 0;}
.need-content .need-ul>li i.icon5{background-position: -975px 0;}
.need-ul>li p{
    font-size: 18px;
    color: #666;
    margin: 20px 0;
}
.need-ul>li a{
    width: 140px;
    height: 40px;
    display: block;
    border: 1px solid #dcdcdc;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    font-size: 14px;
    color: #888;
    text-align: center;
    line-height: 40px;
    margin: 0 auto;
}
.need-ul>li:hover i{background: url(../images/need-icons-hover.png) no-repeat;}
.need-content .need-ul>li:hover i{background-position: -495px 0;}
.need-content .need-ul>li:hover i.icon2{background-position: -258px 0;}
.need-content .need-ul>li:hover i.icon3{background-position: 0 0;}
.need-content .need-ul>li:hover i.icon4{background-position: -742px 0;}
.need-content .need-ul>li:hover i.icon5{background-position: -975px 0;}
.need-ul>li:hover p{color: #ff9000;}
.need-ul>li:hover a{background: #ff9000;color: #fff;}

/*����Ҫ end  */
/*2017 0704 xl end   */

/*2017 10-18 lzz sy yhw 呼叫中心修改 start*/
.hand-cond{
    width: 950px;
    height: 530px;
    margin: 0 auto;
    background: white;
}
.hand-cond .hand-cond-tit ul{
}
.hand-cond .hand-cond-tit ul>li{
    margin: 0;
    width: 474px;
    text-align: center;
    float: left;
    height: 100px;
    position: relative;
    border-radius: 0 !important;
    cursor: pointer;
}
.hand-cond .hand-cond-tit ul>li:first-child{margin-right: 2px;}
.hand-cond .hand-cond-tit ul>li p{
    font-size: 24px;
    font-weight: bold;
    color: #333333;
    line-height: 70px;
    background: #efefef;
}
.hand-cond .hand-cond-tit ul>li span{
    color: white;
    position: absolute;
    display: none;
    bottom: 20px;
    font-size: 16px;
    left: 30px;
}
.hand-cond .hand-cond-tit ul>li i{
    background: url(../images/duwn-icon.png) no-repeat;
    width: 29px;
    height: 14px;
    display: none;
    position: absolute;
    bottom: -13px;
    left: 50%;
    margin-left: -15px;
}
.hand-cond .hand-cond-tit ul>li.on{
    background: #ff9000;
}
.hand-cond .hand-cond-tit ul>li.on p{
    background: no-repeat;
    color: white;
}
.hand-cond .hand-cond-tit ul>li.on span{
    display: block;
}
.hand-cond .hand-cond-tit ul>li.on i{
    display: block
}
.hand-cond .hand-cond-tit ul>li:hover{
    background: #ff9000;
}
.hand-cond .hand-cond-tit ul>li:hover p{
    background: no-repeat;
    color: white;
}
.hand-cond .hand-cond-tit ul>li:hover span{
    display: block;
}
.hand-cond .hand-cond-tit ul>li:hover i{
    display: block;
}
.hand-cond-cont .cont-list1{
    width: 100%;
    border-bottom: 1px dashed #efefef;
    overflow: hidden;
}
.hand-cond-cont .cont-list1>li{
    width: 236.5px;
    height: 186px;
    float: left;
    font-size: 16px;
    color: #666;
    margin:0;
    border-left: 1px dashed #efefef;
}
.hand-cond-cont .cont-list1>li:first-child{
    border-left-color:transparent ;
}
.hand-cond-cont li i{
    background: url(../images/cond-icons.png) no-repeat;
    width: 120px;
    height: 120px;
    display: block;
    margin: 15px auto 10px;
}
.hand-cond-cont li i.icon2{background-position: -120px 0;}
.hand-cond-cont li i.icon3{background-position: -240px 0;}
.hand-cond-cont li i.icon4{background-position: -360px 0;}
.hand-cond-cont li i.icon5{background-position: -480px 0;}
.hand-cond-cont li i.icon6{background-position: -600px 0;}
.hand-cond-cont li i.icon7{background-position: -720px 0;}
.hand-cond-cont .cont-list1.cont-list2{
    border-bottom: none;
}
.hand-cond-cont .cont-list1.cont-list2>li{
    width: 315px;
    height: 235px;
}
.hand-cond-cont .cont-list1.cont-list2>li i{
    margin-top: 35px;
}
